/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/

/* DJH : Fix for blank text in search */
@media only screen and (max-width: 768px) {
.responsive .search-form input {
    color:#222;
}
}

/* DJH : Fix for Athletic 2-1-18*/
.express.checkout .fixedWidth > span { 
    display:none;
}